.cc-text { color: #9421e0; }
.cc-background { background-color: #9421e0; }
.cc-border { border-color: #9421e0; }

.cc-text-complement-0, .cc-text-complement-0 a { color: #9421e0; }
.cc-background-complement-0 { background-color: #9421e0; }
.cc-border-complement-0 { border-color: #9421e0; }

.cc-text-complement-1, .cc-text-complement-1 a { color: #6de021; }
.cc-background-complement-1 { background-color: #6de021; }
.cc-border-complement-1 { border-color: #6de021; }


.cc-text-triad-0, .cc-text-triad-0 a { color: #9421e0; }
.cc-background-triad-0 { background-color: #9421e0; }
.cc-border-triad-0 { border-color: #9421e0; }

.cc-text-triad-1, .cc-text-triad-1 a { color: #e09421; }
.cc-background-triad-1 { background-color: #e09421; }
.cc-border-triad-1 { border-color: #e09421; }

.cc-text-triad-2, .cc-text-triad-2 a { color: #21e094; }
.cc-background-triad-2 { background-color: #21e094; }
.cc-border-triad-2 { border-color: #21e094; }


.cc-text-tetrad-0, .cc-text-tetrad-0 a { color: #9421e0; }
.cc-background-tetrad-0 { background-color: #9421e0; }
.cc-border-tetrad-0 { border-color: #9421e0; }

.cc-text-tetrad-1, .cc-text-tetrad-1 a { color: #e03421; }
.cc-background-tetrad-1 { background-color: #e03421; }
.cc-border-tetrad-1 { border-color: #e03421; }

.cc-text-tetrad-2, .cc-text-tetrad-2 a { color: #6de021; }
.cc-background-tetrad-2 { background-color: #6de021; }
.cc-border-tetrad-2 { border-color: #6de021; }

.cc-text-tetrad-3, .cc-text-tetrad-3 a { color: #21cce0; }
.cc-background-tetrad-3 { background-color: #21cce0; }
.cc-border-tetrad-3 { border-color: #21cce0; }


.cc-text-split-complement-0, .cc-text-split-complement-0 a { color: #9421e0; }
.cc-background-split-complement-0 { background-color: #9421e0; }
.cc-border-split-complement-0 { border-color: #9421e0; }

.cc-text-split-complement-1, .cc-text-split-complement-1 a { color: #e02147; }
.cc-background-split-complement-1 { background-color: #e02147; }
.cc-border-split-complement-1 { border-color: #e02147; }

.cc-text-split-complement-2, .cc-text-split-complement-2 a { color: #21e048; }
.cc-background-split-complement-2 { background-color: #21e048; }
.cc-border-split-complement-2 { border-color: #21e048; }


.cc-text-analogous-0, .cc-text-analogous-0 a { color: #9421e0; }
.cc-background-analogous-0 { background-color: #9421e0; }
.cc-border-analogous-0 { border-color: #9421e0; }

.cc-text-analogous-1, .cc-text-analogous-1 a { color: #4821e0; }
.cc-background-analogous-1 { background-color: #4821e0; }
.cc-border-analogous-1 { border-color: #4821e0; }

.cc-text-analogous-2, .cc-text-analogous-2 a { color: #6e21e0; }
.cc-background-analogous-2 { background-color: #6e21e0; }
.cc-border-analogous-2 { border-color: #6e21e0; }

.cc-text-analogous-3, .cc-text-analogous-3 a { color: #9421e0; }
.cc-background-analogous-3 { background-color: #9421e0; }
.cc-border-analogous-3 { border-color: #9421e0; }

.cc-text-analogous-4, .cc-text-analogous-4 a { color: #ba21e0; }
.cc-background-analogous-4 { background-color: #ba21e0; }
.cc-border-analogous-4 { border-color: #ba21e0; }

.cc-text-analogous-5, .cc-text-analogous-5 a { color: #e021e0; }
.cc-background-analogous-5 { background-color: #e021e0; }
.cc-border-analogous-5 { border-color: #e021e0; }


.cc-text-monochromatic-0, .cc-text-monochromatic-0 a { color: #9421e0; }
.cc-background-monochromatic-0 { background-color: #9421e0; }
.cc-border-monochromatic-0 { border-color: #9421e0; }

.cc-text-monochromatic-1, .cc-text-monochromatic-1 a { color: #08020b; }
.cc-background-monochromatic-1 { background-color: #08020b; }
.cc-border-monochromatic-1 { border-color: #08020b; }

.cc-text-monochromatic-2, .cc-text-monochromatic-2 a { color: #240836; }
.cc-background-monochromatic-2 { background-color: #240836; }
.cc-border-monochromatic-2 { border-color: #240836; }

.cc-text-monochromatic-3, .cc-text-monochromatic-3 a { color: #400e60; }
.cc-background-monochromatic-3 { background-color: #400e60; }
.cc-border-monochromatic-3 { border-color: #400e60; }

.cc-text-monochromatic-4, .cc-text-monochromatic-4 a { color: #5c148b; }
.cc-background-monochromatic-4 { background-color: #5c148b; }
.cc-border-monochromatic-4 { border-color: #5c148b; }

.cc-text-monochromatic-5, .cc-text-monochromatic-5 a { color: #781bb5; }
.cc-background-monochromatic-5 { background-color: #781bb5; }
.cc-border-monochromatic-5 { border-color: #781bb5; }


